uuid: ceb87317-542f-4f26-aea7-e4e4768d3c7d
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.default
    - field.field.commerce_product.default.body
    - field.field.commerce_product.default.field_product_image
    - field.field.commerce_product.default.stores
    - field.field.commerce_product.default.variations
  module:
    - commerce_product
    - image
    - text
_core:
  default_config_hash: gT03TFcuSod4d9uPQNs_gqK1F1QZ0Ray5CBYW0BNLnk
id: commerce_product.default.default
targetEntityType: commerce_product
bundle: default
mode: default
content:
  body:
    type: text_default
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
    region: content
  field_product_image:
    weight: 2
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  variations:
    type: commerce_add_to_cart
    weight: 1
    label: hidden
    settings:
      default_quantity: '1'
      combine: true
      show_quantity: false
    third_party_settings: {  }
    region: content
hidden:
  created: true
  langcode: true
  stores: true
  uid: true
